<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="shared.css">
  <title>Willkommen bei EMPAIA!</title>
</head>

<body>
  <div class="template">
    <h1>Willkommen bei EMPAIA!</h1>

    <p>Hallo ${title} ${first_name} ${last_name},</p>

    <p>
      um Ihre Registrierung abzuschliessen, bestätigen Sie bitte Ihre
      Email-Addresse mit einem Klick auf folgenden Button:
    </p>

    <table class="table">
      <tr>
        <td class="center">
          <a class="button" href="${token_link}">Email-Adresse verifizieren</a>
        </td>
      </tr>
    </table>

    <p>
      Dieser Link wird in 7 Tagen ungültig. Bei Fragen wenden Sie sich bitte
      an
      <a href="mailto:support@empaia.de" class="link">support@empaia.de</a>.
    </p>

    <hr />
    <footer></footer>
  </div>
</body>

</html>
